/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/
/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */
/* #Site Styles
================================================== */
/* #Page Styles
================================================== */
/* #Media Queries
================================================== */
@media all and (max-width: 1024px) {
	#featured div.heading p {
		padding-top:1em;
		font-size:1.2em;
		min-height:50px;
	}
	
	#featured .inner>a.readmore {
		margin:0em;
		float:left;
	}

	.pb-menu {
        display:none !important;
    }
    
	#mobile-nav {
        display: block !important;
        margin: 30px 0 0 25px;
    }
	#show-mobile-nav{
		background: none repeat scroll 0 0 #000;
		border: 1px solid #333;
		clear: both;
		color: #fff;
		cursor: pointer;
		display: block;
		height: auto;
		margin: 0 !important;
		padding: 3px 0 5px !important;
		position: relative;
		text-align: center;
	}
	#mobile-nav-display{
		display:none;
	}
	#show-mobile-nav i:before {
		margin: 0;
		padding: 0 0 0 10px;
	}
	#mobile-nav-display .pb-menu {
		display: block !important;
		margin: 0;
		padding: 0;
		background:#000;
		width:100%;
    }
	#mobile-nav-display .pb-menu li{
		display:block;
		padding:0 !important;
		margin:0;
		width:100%;
	}
	#mobile-nav-display .pb-menu-item.selected.active ul.pb-menu-sub{
		margin-top:5px !important;
	}
	#mobile-nav-display .pb-menu li a{
		display:block;
		text-align:center;
		padding:15px 0;
		margin:0;
		height:auto;
	}
	#mobile-nav-display .pb-menu li li a {
    background: none repeat scroll 0 0 #333 !important;
    color: #fff !important;
    font-size: 10pt;
    padding: 1px 0;
}
	#mobile-nav-display .pb-menu li.selected a {
	
	}
	#featured div.content{
		padding:0em 1em;
	}
	#featured div.heading{
		padding:0em 1em;
	}
	
	.carousel-wrap{
		width:100%;
	}
	
	
}


/* Smaller than standard 960 (devices and browsers) */

@media screen and (max-width: 959px) {
	.contact-list .map {
		float:left;
	}
	
	.has-sidebar {
		width:100% !important;
	}
	
	#sidebar {
		width:100%;
		margin:0em;
		margin-top:2em;
	}
	
	.addthis_toolbox {
		padding-left:0em;
	}
	
}
/* Tablet Portrait size to standard 960 (devices and browsers) */

@media screen and (min-width: 768px) and (max-width: 959px) {

	div.pager{
		display:none;
	}
	#hireRange div.box .summary {
		min-height: 75px;
		padding: 10px 20px;
	}
	.testimonial-carousel h4{
		font-size:10px;
		text-align:centre;
	}
	
	
} 

@media only screen and (min-width: 768px) and (max-width: 1199px) {       
      header .container .four.columns {max-width:30%;}
      header .container .twelve.columns {max-width:70%;}
}        


@media screen and (max-width: 1200px) {
	nav .pb-menu li.pb-menu-item > a {
		font-size:9pt;
	}
	
	.product-item .container {
		padding:1em;
	}	

	footer {
		padding-left:2em;
		padding-right:2em;
	}
	
	.testimonial-carousel .carousel-wrapper .center #next {
		font-size: 1em;
		max-width: 15px;
		position: absolute;
		right: -0.5em;
		top: -1em;
	}
	.testimonial-carousel .carousel-wrapper .center #prev {
		font-size: 1em;
		left: -1.5em;
		position: absolute;
		top: -1em;
		width: 15px;
	}

	.container {
		max-width:1200px;
		width:auto;
	}
	
	.pb-menu {
		display:block;
	}
	#innerContent{
		margin:-470px auto 0;
	}
	
    div.bannerCaption {
        top: 25%;
    }
    div.bannerCaption p {
        font-size: 60px;
    }
    a.pager {
        display: none;
    }
    div.readmore.caption {
        margin-top: 28px;
    }
}
/* All Mobile Sizes (devices and browser) */

@media screen and (max-width: 767px) {
	.testimonial-carousel{
		display:none;
	}
	.what-we-hire{
		display:none;
	}
	.container .eight.columns  {
		width:100%;
	}
	.headerTitle {
		font-size:1.5em;
		line-height:1.5em;
	}
	
	.WhatSetsUsApart> .four > .inner a > .readmore {
		margin-left:0em;
	}

	.testimonial-carousel .carousel-wrapper .center #next {
		font-size: 1em;
		max-width: 15px;
		position: absolute;
		right: -0.5em;
		top: -1em;
	}
	.testimonial-carousel .carousel-wrapper .center #prev {
		font-size: 1em;
		left: -1.5em;
		position: absolute;
		top: -1em;
		width: 15px;
	}


	.menu #mobile-nav {
		display: block;
		left: 0;
		margin: 0 auto !important;
		max-width: 440px;
		position: fixed;
		right: 0;
		top: 50px;
		width: 100%;
	}

	.testimonial-carousel .carousel-wrapper li.cycle-slide{
		vertical-align:top;
	}
	
	.testimonial-carousel h4 {
		color: white;
		font-size: 7px;
		line-height: 10px;
		white-space: initial;
	}
	
	section#testimonials p.quote{
		font-size:16px ;
		max-width:320px;
	}
	
	section#testimonials p.quotedby{
		max-width:300px;
		text-align:left;
	}

	nav{
		padding-top:15px;
	}
    nav div.four {
        width: 30% !important;
        float: left !important;
    }
    nav div.twelve {
        width: 70% !important;
    }
    div#logo img {
        width: 100%;
    }
    div#logo img {
        width: 40%;
    }
    p.contactus {
        font-size: 12pt !important;
		maring-top:4px;
    }
	p.contactus span {
		font-size: 12pt !important;
		margin-right:4px;
	}
	.top-search input[type="text"]{
		width:120px;
	}
    #logo {
        text-align: center;
    }
    #mobile-nav {
        margin-top: -12px;
    }
    #middleSection {
        display: none;
    }
    #video iframe {
        width: 100%;
        max-width: 640px;
        height: 220px;
    }
    div.readmore.caption > div.readmoretext {
        font-size: 10pt;
        padding: 4px 9px;
    }
    div.readmore.caption > div.readmorearrow {
        font-size: 12pt;
        width: 26px;
    }
     #hireRange div.columns{
    	width:100% !important;
    }
	.signupform .nine.columns{
		width:100%;
		margin-bottom:30px;
	}
	.signupform .six.columns{
		width:100%;
	}

}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */

@media screen and (min-width: 480px) and (max-width: 767px) {
	
	div.readmore > div.readmoretext {
		font-size:8px;
	}
	
    #banner {
        margin-top: 50px;
    }
    div.bannerCaption p {
        font-size: 36px !important;
        line-height: 36px !important;
    }
    div.bannerCaption {
        top: 16%;
    }
    .headerSmall #logo img {
        width: 40%;
    }
    #logo img {
        width: 120px !important;
    }
    p.contactus {
        margin-top: 3px;
    }
    #mobile-nav {
        margin-top: -10px !important;
    }
    .pager{display:none;}
}

@media screen and (min-width: 769px) and (max-width: 1200px) {
    #banner {
        margin-top: 70px;
    }
    div.bannerCaption p {
        font-size: 54px !important;
        line-height: 60px !important;
    }
    div.bannerCaption {
        top: 20%;
    }
    .pb-menu li.pb-menu-item > a{
		font-size:10pt;
	}
	.pb-menu li{
		margin-left:10px;
	}
}
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */

@media screen and (max-width: 479px) {
	.top-search {
		display:none;
	}
	
	.proudly-supporting{
		display:none;	
	}
	
	#featured .content, #featured .readmore{
		display:none !important;
	}
	
     .pager{display:none;}
    #banner {
        margin-top: 76px;
    }
   
    #logo img {
        width: 120px !important;
    }
    nav {
        padding-top: 8px !important;
        height: 70px !important;
    }
    div.bannerCaption p {
        font-size: 20px !important;
        line-height: 20px !important;
    }
    div.bannerCaption {
        top: 20% !important;
		left: 5% !important;
    }
    .container.custom > .columns {
        width: 50% !important;
        height: 235px;
        min-height: 12px !important;
        overflow:hidden;
    }
    .container.custom > .columns div.heading {
        padding: 0px !important;
    }
    .container.custom > .columns p.arrowContainer {
        display: none;
    }
    .container.custom > .columns div.heading p {
        font-size: 12pt !important;
    }
    .container.custom > .columns div.heading p span {
        display: none;
    }
    .headerTitle {
        padding-bottom: 0px !important;
        text-shadow: none !important;
    }
    
    .headerTitle.productHeading {
    	padding-bottom:1em !important;
    }
    
    a.pager {
        display: none;
    }
    div.readmore.caption {
        margin-top: 0px !important;
    }
    .container .columns {
        display: block;
        width: 100%;
    }
    #featured div.content {
        display: none;
    }
    h3 {
        font-size: 1.5em !important;
        padding-bottom: 4px !important;
    }
    section {
        padding: 5px !important;
    }
    div.heading {
        width: 100% !important;
    }
    #testimonials {
        display: none;
    }
    #hireGroup div.image, #hireGroup div.summary {
        display: none;
    }
    #hireGroup div.columns {
        padding-top: 8px;
        margin-top: 5px
    }
    #hireGroup div.columns {
        display: table;
    }
    #hireGroup div.columns div.heading, #hireGroup div.columns div.readmore {
        display: table-cell;
    }
    div.footerlinks {
        display: none;
    }
    div.newsletterContainer > div {
        display: block;
    }
    .headerSmall #logo img {
        width: 40%;
    }
    #hireRange div.summary {
        display: none;
    }
    #hireRange div.columns{
    	width:100%;
    }
    #hireRange div.image {
        display: none;
    }
    #hireRange .readmore {
        margin-left: 2px !important;
    }
    #hireRange .container .three.columns {
        padding-top: 3px !important;
        display: table;
        border-bottom: 2px solid #eee;
        width:100%;
    }
    #hireRange .readmore {
        float: left;
        display: table-cell;
        width: 40px;
    }
    #hireRange .readmore .readmoretext {
        display: none;
    }
    #hireRange .readmore .readmorearrow {
        width: 40px;
        height: 30px;
        vertical-align: middle;
    }
    #hireRange div.heading {
        font-size: 15px !important;
        margin-bottom: 5px !important;
        display: table-cell;
    }
    #hireGroup .sixteen {
        padding-top: 5px;
    }
    #hireGroup div.columns {
        padding: 12px 0px;
        margin: 0px;
        width:100%;
    }
    #hireGroup div.heading {
        padding-left: 0px;
        font-size: 12pt !important;
    }
    #hireGroup div.heading p {
        margin-bottom: 0px;
    }
	.testimonial-carousel .carousel-wrapper .center #next {
		font-size: 1em;
		max-width: 15px;
		position: absolute;
		right: -0.5em;
		top: -1em;
	}
	.testimonial-carousel .carousel-wrapper .center #prev {
		font-size: 1em;
		left: -1.5em;
		position: absolute;
		top: -1em;
		width: 15px;
	}
	
	#featured div.heading, #featured div.content, #featured .inner>a.readmore, .container.custom > .four > .inner a>.readmore {
		display:block;
	}
	
	.testimonial-carousel h3 {
		font-size:1.2em !important;
	}
	
	.headerTitle {
		font-size:1.5em;
		line-height:1.2em;
	}

	.submenu .toggle-arrow {
		display:none;
	}
	
	#innerContent .submenu .menuitem span.link, #innerContent .submenu .menuitem a {
		font-size:10px;
	}
	
	#innerContent .submenu .menuitem ul.list li, #innerContent .submenu .menuitem a {
		padding:10px;
	}
	
	.case-studies-main-wrapper ul li h3 {
		font-size:1em !important;
		line-height:1.2em;
	}
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    div.heading {
        padding: 2px;
    }
}



.partners{
	width:48%;
	float:left;
}

.assoc{
	width:48%;
	float:right;
}


.checkboxlist label{
	display: inline-block;	
	margin-left:10px;
}


 .video-wrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}

.video-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.promo-item{
	border-bottom: 5px solid #f0db0e;
    clear: both;
    display: block;
    float: left;
    margin: 25px 0;
    padding-bottom: 20px;
    width: 100%;
}

.promo-item .description{
	float: left;
    vertical-align: top;
    width: 55%;
}

.promo-item .promo-image{
	float: right;
    vertical-align: top;
	width:40%;
}
.promo-item .promo-image img{
	width:100%;
	height:auto;	
}
label#page_layout_page_template_pbFormField7_ctl_captcha_460d_CaptchaTextBoxLabel {
    font-size: 10px;
}
a#page_layout_page_template_pbFormField7_ctl_captcha_460d_CaptchaAudioCode {
    display: none!important;
}